@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------*/
/* Header */
#Header  { background:url("../images/wrap_bg.jpg") repeat-x 0 0; padding:5px 0; }
a.logo { height:38px; margin-left:60px; }


/*----------------------------------------------------------------------*/
/* 導覽列 */
#Menu { display:none; }


/*----------------------------------------------------------------------*/
/* Key visual */
#KeyVisual .bx-wrapper .bx-pager { display:none; }
#KeyVisual .bx-wrapper .bx-controls-direction a { width:32px; height:32px; margin-top:-16px; }
#KeyVisual .bx-wrapper .bx-prev { background-position:0 -48px; left:5px; }
#KeyVisual .bx-wrapper .bx-next { background-position:-64px -48px; right:5px; }


/*----------------------------------------------------------------------*/
/* 最新消息 */
.IndexNews .news_list .item .date { 
	width:150px; height:35px; margin:0 auto 10px; background:url("../images/tab_select_bg.png") no-repeat 0 0; background-size:cover; font-size:18px; line-height:35px; 
	}
.IndexNews .news_list .item .date span::before { content:'/'; }
.IndexNews .news_list .item .cont .cat { text-align:center; }


/*----------------------------------------------------------------------*/
/* 主題活動 */
.IndexEvent .event_list li { max-width:400px; margin:10px auto; }


/*----------------------------------------------------------------------*/
/* 職人之路 */
.IndexJob .tabs li a { 
	padding:0 10px; height:40px; border:2px solid #707070; margin-right:10px; margin-bottom:10px; line-height:36px; box-sizing:border-box; 
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	-webkit-transition: all ease .2s;
	-moz-transition: all ease .2s;
	transition: all ease .2s;
	}
.IndexJob .tabs li a:hover { border:2px solid #72433c; }
.IndexJob .tabs li.select a { border:2px solid #ff4c11; background-color:#ff4c11; }
@media screen and (max-width: 479px) {
/*.IndexJob .job_list .item { width:100%; margin-top:20px; }
.IndexJob .job_list .item:nth-child(1) { margin-top:0; }*/
}
@media screen and (min-width: 480px) {
/*.IndexJob .job_list .item { width:48%; margin-left:4%; margin-top:20px; }
.IndexJob .job_list .item:nth-child(2n+1) { margin-left:0; }
.IndexJob .job_list .item:nth-child(1), .IndexJob .job_list .item:nth-child(2) { margin-top:0; }*/
}


/*----------------------------------------------------------------------*/
/* 職場體驗學習 */
.IndexInternship { background:url("../images/index_internship_bg_mobile.jpg") no-repeat center 0; }
.IndexInternship span.bg { display:none; }	


/*----------------------------------------------------------------------*/
/* 就業秘笈 */
.IndexColumnist .colum_list .item { margin-top:20px; }
.IndexColumnist .colum_list .item:first-child { margin-top:0; }
@media screen and (min-width: 480px) {
.IndexColumnist .colum_list .item .photo { float:left; width:40%; padding:20px 0 20px 20px; margin-right:10px; }
}

.IndexColumnist .tabs { padding-bottom:15px; }
.IndexColumnist .tabs li { float:left; }
.IndexColumnist .tabs li a { 
	padding:0 10px; height:40px; border:2px solid #707070; margin-right:10px; margin-bottom:10px; line-height:36px; box-sizing:border-box; 
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	-webkit-transition: all ease .2s;
	-moz-transition: all ease .2s;
	transition: all ease .2s;
	}
.IndexColumnist .tabs li a:hover { border:2px solid #72433c; }
.IndexColumnist .tabs li.select a { border:2px solid #ff4c11; background-color:#ff4c11; }


/*----------------------------------------------------------------------*/
/* 職涯地圖 */
.IndexCareer span.bg { display:none; }	


/*----------------------------------------------------------------------*/
/* 訂閱電子報 */
.IndexEpaper .btn { text-align:left; }
.IndexEpaper .btn a { display:block; margin:0; padding:0 20px; font-size:16px; }
.IndexEpaper .btn a:first-child { margin-bottom:16px; }


/*----------------------------------------------------------------------*/
/* Footer */
.footer_menu { display:none; }

.footer_contact { padding-bottom:30px; }
.footer_follow { padding-top:30px; }

#Copyright .col_left, #Copyright .col_right { padding:5px 0; }


/*----------------------------------------------------------------------*/
/* 表單 */
.FormTable { border-top:1px solid #e7e7e7; }
.FormTable, .FormTable > tbody, .FormTable > tbody > tr, .FormTable > tbody > tr > th, .FormTable > tbody > tr > td { display:block; }
.FormTable > tbody > tr > th { text-align:left; }
.FormTable > tbody > tr > td { }
.FormTable > tbody > tr { padding:10px 0; border-bottom:1px solid #e7e7e7; }
.FormTable > tbody > tr:nth-child(even) { background-color:#fbfbfb; }

/* item */
.FormTable .item_wrap.inline > div { display:inline-block; margin-right:10px; }

.input_table li { width:50%; }


/*----------------------------------------------------------------------*/
/* 內頁 */
#ColumnLeft { display:none; }


/*----------------------------------------------------------------------*/
/* 內頁元素 */
.ToolBar .colm_left { display:none; }
@media screen and (min-width: 480px) {
.ToolBar dl.font_size { float:left; }
.ToolBar dl.share { float:right; }
}

/* 分類下拉 */
.CatTitle .cat_select { margin-top:10px; }

/* 列表搜尋 */
.ListSearch { padding:10px 20px 20px 10px; }
.ListSearch .BtnCommon { clear:both; padding-left:10px; padding-top:10px; }
.ListSearch .BtnCommon div { display:block; }
.ListSearch .BtnCommon input { width:100%; box-sizing:border-box; line-height:30px; }

/* 頁碼 */
#Pagination a { 
	background-color:#72433c; color:#fff; margin:0 5px; display:none;
	-moz-border-radius:20px;
	-o-border-radius:20px;
	border-radius:20px;
	}
#Pagination a:hover { background-color:#ff4c11; }
#Pagination a.prev, #Pagination a.next, #Pagination .current { display:inline-block; }
#Pagination .current { color:#7b7b7b; }
#Pagination .current:hover { background-color:transparent; }
#Pagination .setting { display:none; }

/* 編輯器 */
.editable_content blockquote { margin-left:10px; }
.editable_content ol { margin-left:20px; }
.editable_content ul { margin-left:20px; }
.editable_content .imgleft, .editable_content .imgright { float:none !important; clear:both; max-width:100%; text-align:center; margin-top:0; margin-bottom:20px; margin-left:auto; margin-right:auto; }
ul.ext_list { margin-left:20px; }

/* colorbox */
#colorbox_thum a { width:110px; height:110px; margin:10px 8px; }


/*----------------------------------------------------------------------*/
/* 登入 */
.LoginBox .colm_right { padding-top:30px; }


/*----------------------------------------------------------------------*/
/* 文字列表 */
.ListTable, .ListTable tbody, .ListTable tr, .ListTable th, .ListTable td { display:block; }
.ListTable tr:first-child { position:absolute; left:-10000px; top:-10000px; }
.ListTable tr { padding:10px; border-bottom:1px solid #dee2e7; }
.ListTable tr:nth-child(2n+3) { background-color:#f4f6f8; }

.ListTable td { margin:5px 0; font-size:87.5%; text-align:left; }
.ListTable td.no { display:none; }
.ListTable td:before { font-weight:bold; content: attr(data-th)"："; }
.ListTable td.no:before, .ListTable td.date:before, .ListTable td.title:before, .ListTable td.thum:before { content:""; }
.ListTable td.cat, .ListTable td.unit { color:#7e7e7e; }
.ListTable td.date { background:url("../images/icon_date.png") no-repeat 0 center; padding-left:16px; color:#7e7e7e; font-size:81.25%; }
.ListTable td.date br { display:none; }
.ListTable td.title { margin-top:10px; font-size:150%; }


/*----------------------------------------------------------------------*/
/* 圖文列表 */
@media screen and (min-width: 480px) {
.ListPicText .item { float:left; width:48.5%; margin-left:3%; }
.ListPicText .item:nth-child(2n+1) { margin-left:0; }
}
@media screen and (max-width: 479px) {
.ListPicText .item { width:100%; }
}
.ListPicText .tag { padding-top:12px; }
.ListPicText .tag a { 
	background-color:#e7e7e7; color:#585858; line-height:32px; padding:0 8px; 
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	}
.ListPicText .tag a:hover { background-color:#d11426; color:#FFF; text-decoration:none; }


/*----------------------------------------------------------------------*/
/* 職場新鮮誌 */
.ColumnistWrap .ad_list { padding-top:20px; }
@media screen and (min-width: 480px) {
.ColumnistWrap .ad_list a { float:left; width:49%; margin-left:2%; }
.ColumnistWrap .ad_list a:nth-child(2n+1) { margin-left:0; }
}
@media screen and (max-width: 479px) {
}

.article_tag > span:first-child { padding-left:0; }
.article_tag > span:first-child::after { content:'：'; display:block; position:absolute; top:0; right:0; }
/*.article_tag { float:left; }*/
.article_tag a { 
	background-color:#dcdcdc; color:#585858; padding:0 8px; 
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	}
.article_tag a:hover { background-color:#d11426; color:#FFF; text-decoration:none; }
.article_tag + .article_tag { margin-top:5px; }


/*----------------------------------------------------------------------*/
/* 職缺列表 */
.JobVacancy .tabs li a { padding:0 10px; }

.JobVacancy.JobSort .salary_list li, .JobVacancy.JobSort .sort_list li { width:50%; }
.JobVacancy.JobSort .salary_list li:nth-child(4n+1), 
.JobVacancy.JobSort .salary_list li:nth-child(4n+1)+li, 
.JobVacancy.JobSort .sort_list li:nth-child(4n+1), 
.JobVacancy.JobSort .sort_list li:nth-child(4n+1)+li { background-color:#f3f3f3; }

.JobVacancyDetail dd { float:none; width:100%; padding-right:0; }


/*----------------------------------------------------------------------*/
/* 會員中心 */
@media screen and (min-width: 480px) {
.member_index dl { float:left; width:49%; margin-right:2%; }
.member_index dl:nth-child(2n+2) { margin-right:0; }
}
@media screen and (max-width: 479px) {

}


/*----------------------------------------------------------------------*/
/* 就業快訊 */
.editable_content .JobTable, 
.editable_content .JobTable tbody, 
.editable_content .JobTable tr, 
.editable_content .JobTable th, 
.editable_content .JobTable td { display:block; }
.editable_content .JobTable tr:first-child { position:absolute; left:-10000px; top:-10000px; }
.editable_content .JobTable tr { padding:5px; border-top:1px solid #dee2e7; border-bottom:1px solid #dee2e7; overflow:hidden; }
.editable_content .JobGroup.style1 .JobTable tr:nth-child(2n+3) { background-color:#fffaf6; }
.editable_content .JobGroup.style2 .JobTable tr:nth-child(2n+3) { background-color:#f9f4f3; }
.editable_content .JobGroup.style3 .JobTable tr:nth-child(2n+3) { background-color:#fafdff; }

.editable_content .JobTable td { padding:0; margin:10px 0; text-align:left; }
.editable_content .JobTable td:before { font-weight:bold; content: attr(data-th)"："; }
.editable_content .JobTable tr td:first-child:before { content:''; }